/* ===== resultDetail.html ===== */
.detailBox {
  max-width: 800px;
  margin: 0 auto;
}

/* ========= */
.questContent {
  max-width: 800px;
  margin: 50px auto 10px;
  border-radius: 10px;
}

.title {
  margin: 0 0.6rem;
}

.bbd {
  padding-bottom: 0.6rem;
  margin: 0 1rem 0.6rem;
}

.questContent .qh4 {
  padding-bottom: 0.8rem;
}

.baseInfo {
  margin: 0 0.5rem 0.4rem;
  padding: 0.3rem 0.5rem;
}

.inputBox .l {
  width: 2.4rem;
  line-height: 40px;
  text-align: left;
  padding-left: 0.2rem;
  font-size: 0.32rem;
}

.lPart {
  margin-top: 0.5rem;
}

.lPart h5 {
  padding: 0 1rem;
}

.lPart h6 {
  padding: 0 1rem;
  margin-top: 0.2rem;
}

.mPart {
  padding: 0.24rem 0.5rem 0.64rem;
  margin: 0.25rem 0.5rem;
  border-radius: 0.15rem;
}

.mPart .el-radio {
  margin-bottom: 0.1rem;
}

.qbtn {
  width: calc(100% - 2rem);
  left: 1rem;
  bottom: 0.8rem;
}

.qbtn.floatBtn {
  width: calc(800px - 2rem);
  left: calc(50% - 400px + 1rem);
}